Pidgin-2.0.2 .deb available for Feisty

Sorry for this late release, but finally, here is the port of pidgin-2.0.2 from Ubuntu Gutsy repository.
This package is only available for Ubuntu Feisty Fawn (i386) 7.04.
Get more info on how to use the repository from debuntu's repository.